Qore Mapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3]

Qore::AbstractIterator [external] |
Mapper::AbstractMapperIterator | Abstract base class for hash iterator mappping classes based on a mapper object and an iterator input source
Mapper::MapperIterator | Hash iterator based on a mapper object and an iterator input source
Mapper::Mapper | This class is a base class for mapping data; see Mapper Examples for usage examples